Hi, i've used 2.8.1 OOTB with the Amps installed in Alfresco as per the
documentation.

On 20 October 2017 at 10:56, Aurélien MAZOYER <
[EMAIL PROTECTED]> wrote:

Luis Cabaceira